<?PHP  //$Id: mysql.php,v 1.4 2006/04/16 16:50:56 moodler Exp $

// MySQL commands for upgrading this enrolment module

function enrol_paypal_upgrade($oldversion=0) {

    global $CFG, $THEME, $db;

    $result = true;

    return $result;

}

?>
